import { ref } from 'vue'
import { defineStore } from 'pinia'

export const useTotalDuration = defineStore('totalDuration', () => {
    const totalMin = ref("1 Menit")
    const totalMax = ref("5 Menit")
    const setDataMin = (value: any) => {
        totalMin.value = value
    }
    const getDataMin = () => {
        return totalMin.value
    }
    const setDataMax = (value: any) => {
        totalMax.value = value
    }
    const getDataMax = () => {
        return totalMax.value
    }
    return {
        setDataMin,
        getDataMin,
        setDataMax,
        getDataMax,
    }
})